[ovs-discuss] Compile error (2.6.26-2-xen-amd64)

Martin Johansson martin.e.johansson at gmail.com
Mon Oct 19 17:19:31 UTC 2009


headers I got directly from this:
http://ftp.debian.org/debian/pool/main/l/linux-2.6/linux-headers-2.6.26-2-xen-amd64_2.6.26-19_amd64.deb

Same .deb file and dependencies can be found here:
http://packages.debian.org/en/lenny/linux-headers-2.6.26-2-xen-amd64

On Mon, Oct 19, 2009 at 6:16 PM, Ben Pfaff <blp at nicira.com> wrote:

> Martin Johansson <martin.e.johansson at gmail.com> writes:
>
> > I have xen running on Ubuntu Server 9.04. When I compile (make) with
> kernel
> > 2.6.26-2-xen-amd64 I get error described below.
> > But however when I tried with kernel 2.6.18-6-xen-amd64 and compiled,
> everyting
> > worked fine.
>
> Can you send me a link to the .deb that contains the headers for
> the kernel that causes errors?  OVS *should* be compatible with
> 2.6.26, so it's very odd that you get all of these errors.
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://openvswitch.org/pipermail/ovs-discuss/attachments/20091019/ec363c85/attachment-0002.html>


More information about the discuss mailing list